CohereA pagamentoOperativo
Command R7b 12
Nome del modello API: command-r7b-12-2024
Command R7b 12 è il modello di chat di Cohere, servito sull'API unificata di Api.Airforce. Ha un prezzo di 0,04 € per milione di token di input e 0,15 € per milione di token di output. Accedi tramite l'API compatibile con OpenAI con una sola chiave, insieme a oltre 65 altri modelli su Api.Airforce.
Prezzi
Prezzo di Api.Airforce rispetto alla tariffa ufficiale del provider.
Specifiche
- Provider
- Cohere
- Tipo
- modello di chat
A cosa serve Command R7b 12?
- Chatbot e assistenti — AI conversazionale, redazione, sintesi e Q&A.
Command R7b 12 vs. modelli simili
| Modello | Intelligenza | Contesto | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Command R7b 12 | — | — | 0,04 € | 0,15 € |
| Command A | — | — | 2,45 € | 9,79 € |
| Command A Plus | — | — | 0,29 € | 1,47 € |
| Command R 08 | — | — | 0,15 € | 0,59 € |
I prezzi sono le tariffe pay-as-you-go di Api.Airforce per 1M token. Il contesto è la lunghezza massima dell'input.
Modelli correlati
Command ACohere · 2,45 € / 1MCommand A PlusCohere · 0,29 € / 1MCommand R 08Cohere · 0,15 € / 1MCommand R Plus 08Cohere · 2,45 € / 1MGPT-5.3 CodexOpenAI · 1,25 € / 1MGPT-5.3 Codex SparkOpenAI · 0,85 € / 1MGPT-5.3 Codex XhighOpenAI · 1,56 € / 1MGPT-5.4OpenAI · 1,11 € / 1MGPT-5.4 High OpenAI CompactOpenAI · 1,16 € / 1MGPT-5.4 Low OpenAI CompactOpenAI · 1,16 € / 1MGPT-5.4 Medium OpenAI CompactOpenAI · 1,16 € / 1MGPT-5.4 MiniOpenAI · 0,40 € / 1M
Command R7b 12 — domande frequenti
- Quanto costa Command R7b 12?
- Command R7b 12 viene fatturato pay-as-you-go a 0,04 € per 1M token in input e 0,15 € per 1M token in output. Non è richiesto alcun abbonamento — paghi solo ciò che usi.
- Cosa può fare Command R7b 12?
- Command R7b 12 è il modello di chat di Cohere, accessibile tramite l'API di Api.Airforce.
- Command R7b 12 è gratuito?
- Command R7b 12 è un modello pay-as-you-go a pagamento — nessun abbonamento, paghi solo per l'utilizzo effettivo.
- Come si usa Command R7b 12 tramite API?
- Command R7b 12 è compatibile con OpenAI. Punta qualsiasi SDK OpenAI su https://api.airforce/v1 e passa l'ID modello command-r7b-12-2024 con la tua chiave API di Api.Airforce.
- Chi ha creato Command R7b 12?
- Command R7b 12 è il modello di chat di Cohere, disponibile tramite il gateway unificato Api.Airforce insieme ad altri 100+ modelli.
Caricamento delle metriche in tempo reale…
Caricamento delle metriche in tempo reale…
Caricamento delle metriche in tempo reale…
Usa Command R7b 12 tramite l'API
Compatibile con OpenAI — punta qualsiasi SDK OpenAI verso https://api.airforce/v1 e passa command-r7b-12-2024 come modello.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "command-r7b-12-2024",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="command-r7b-12-2024",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "command-r7b-12-2024",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);